.container{
  margin-top: 10px;
}

.sidenav {
  background-color: #673ab7;
  width: 200px;
}

.sidenav a {
  color: #FFF;
}

.sidenav i {
  padding-right: 5px;
}

.content {
  padding: 16px;
  background-color: #FFF;
}
/*
.card-content {
  background-color: #efefef;
} */
